Get Single Currency Asset Information
Response Example
{
"success": true,
"code": 0,
"data": {
"currency": "MX",
"positionMargin": 0,
"availableBalance": 0.99647149597724856,
"cashBalance": 0.99647149,
"frozenBalance": 0,
"equity": 0.99647149,
"unrealized": 0,
"bonus": 0,
"availableCash": 0.99647149597724856,
"availableOpen": 0.99647149597724856,
"debtAmount": 0,
"contributeMarginAmount": 0,
"vcoinId": "8c1e92655f9a4064808ce03ec1a48d38"
}
}
- GET
/api/v1/private/account/asset/{currency}
Required Permission: View Account Details
Request Parameters:
| Parameter | Type | Required | Description |
|---|---|---|---|
| currency | string | true | Currency |
Response Parameters:
| Parameter | Type | Description |
|---|---|---|
| currency | string | Currency |
| positionMargin | decimal | Position margin |
| frozenBalance | decimal | Frozen balance |
| availableBalance | decimal | Currently available balance |
| cashBalance | decimal | Withdrawable balance |
| equity | decimal | Total equity |
| unrealized | decimal | Unrealized PnL |
| bonus | decimal | Trial bonus |
| bonusExpireTime | long | Trial bonus expiration time (ms) |
| availableCash | decimal | Transferable amount |
| availableOpen | decimal | Usable amount |
| debtAmount | decimal | Debt amount |
| contributeMarginAmount | decimal | Contributed effective margin |
| vcoinId | string | Currency ID |